INSERT INTO saved_presences(
  id,
  name,
  primitive,
  message,
  emoji,
  last_used
)
VALUES (
  :id,
  :name,
  :primitive,
  :message,
  :emoji,
  :last_used
)
ON CONFLICT(id)
DO UPDATE SET
  name=:name,
  primitive=:primitive,
  message=:message,
  emoji=:emoji,
  last_used=:last_used
